Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

Wi-Fi Bluetooth for Linux Forum Discussions

JoPe_2385756
Level 1
First like received First like given
Level 1

Hello,

I am evaluating the FMAC driver v4.14.77-2019_0503, as posted here: Cypress Linux WiFi Driver Release (FMAC) [2019-05-08]

Some of these patches do not apply to hostapd_2_7.  Is there a version of the hostapd patches which would apply to that release?  Or is hostapd_2_6 the only recommended version?  I note that yocto "warrior" uses wpa_supplicant 2.7, and yocto "zeus" uses wpa_supplicant 2.9, so this is likely going to become a common question.

Many thanks for any assistance.

0 Likes
1 Solution
Chi-HsienL_21
Employee
10 likes received 10 questions asked 10 sign-ins
Employee

These patches are dedicated for 2.6. We don't have a 2.7 version.

We do have a plan to move to newer (potentially 2.9) in the future, but the timeline is not finalized yet.

View solution in original post

2 Replies
Chi-HsienL_21
Employee
10 likes received 10 questions asked 10 sign-ins
Employee

These patches are dedicated for 2.6. We don't have a 2.7 version.

We do have a plan to move to newer (potentially 2.9) in the future, but the timeline is not finalized yet.

JoPe_2385756
Level 1
First like received First like given
Level 1

Thank you for the information! I'll stay on 2.6 for now.

0 Likes